Skip to main content
GET
https://api-gw.verolabs.co/api/v1
/
users
/
accounts
/
{accountId}
/
commissions
List account commissions
curl --request GET \
  --url https://api-gw.verolabs.co/api/v1/users/accounts/{accountId}/commissions \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "accountId": "<string>",
    "orderId": "<string>",
    "tradeId": "<string>",
    "symbol": "<string>",
    "commission": 123,
    "fee": 123,
    "unixUTCTimeMs": 123,
    "description": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.oms.verolabs.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT returned by Ory /sessions/whoami?tokenize_as=jwt_template_1 and stored by ApiClient.

Path Parameters

accountId
string
required

Query Parameters

start_time
integer<int64>

Unix timestamp in milliseconds.

end_time
integer<int64>

Unix timestamp in milliseconds.

Response

Commissions for the account.

id
string
accountId
string
orderId
string
tradeId
string
symbol
string
commission
number
fee
number
unixUTCTimeMs
integer<int64>
description
string